» Ubuntu » 套件

Error

two or more packages specified (kdebase-workspace-dbg hardy-backports)